.dashboard {
  background: $white;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;

  &__header {
    border-bottom: 2px solid $red;
    display: flex;
    height: 20%;
    margin: 10px;
  }

  &__option {
    align-items: center; /* align vertical */
    display: flex;
    justify-content: center; /* align horizontal */
    width: calc(100%/3);

    .dashboard__link {
      border: none;
      background: none;
      border-bottom: 10px solid $red;
      color: $red;
      font-size: 20px;
      font-weight: bold;
      text-align: center;
      text-decoration: none;
      padding-bottom: 5px;
      transition: color .5s, border-bottom .5s;
      width: 40%;
      min-width: 100px;

      &-active {
        color: $green;
        border-bottom: 10px solid $green;
      }

      &:hover {
        border-bottom: 10px solid $green;
        color: $green;
      }
    }
  }

  &__welcome {
    padding: 30px;
  }
}